Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:57:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi,

I've returned all t-shirts perfectly (without remove the tag), please state
the reason why your side cancelled my return request? The t-shirts received
are not like new with some tags are already torn out. I'm not happy with
the fit and the color (supposedly white not cream). Please be informed that
I never request to cancel my return request, all the t-shirts have been
collected yesterday by Aramex. Thus, I've submitted again my return
request. Please process the refund as soon as possible. Thank you.

Regards,

Anna

On Mon, Mar 22, 2021, 7:47 PM Centrepoint <[email-masked]>
wrote:

> Order #9643198094
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> We’ve cancelled your return
> Hi Anna Said, your return 1000668599 for order 9643198094
> <https://www.centrepointstores.com/ae/en/my-account/order/9643198094?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161979473?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Expo 2020 Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: XL
> Quantity: 1 AED 35.1
>
> <https://www.centrepointstores.com/ae/en/p/161979472?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Expo 2020 Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: L
> Quantity: 1 AED 35.1
>
> <https://www.centrepointstores.com/ae/en/p/162438239?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Expo 2020 Printed T-shirt with Crew Neck and Short Sleeves
> Color: White
> Size: XXL
> Quantity: 1 AED 22.5
>
> Total *AED 92.7*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287627